> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/nl/api-documentatie/geo-eindpunten-voor-toegang-tot-ruimtelijke-data.md).

# Geo-eindpunten voor toegang tot ruimtelijke data

{% hint style="success" %}
GeoPard gebruikt <https://www.ogc.org/> Open GeoSpatial Consortium-datamaten zoals WMS voor afbeeldingen en WFS voor vectordata. Daarnaast werken we met shapefiles voor import en export. De engine is flexibel om in en uit te voeren in elk van deze datamaten. Voor satellietbeelden werken we met [COG's (Cloud Optimized GeoTIFF's)](https://www.cogeo.org/)
{% endhint %}

{% hint style="info" %}
U moet Postman installeren om WMS/WFS-verzoeken uit te voeren.
{% endhint %}

{% hint style="info" %}
Elk verzoek moet worden ondertekend met HEADER "Authorization" (waar het token moet worden geplaatst) of met de URL-parameter "geopardApiKey" (waar de gebruikers-API-sleutel moet worden geplaatst).
{% endhint %}

WMS-API-endpoints worden opgeslagen onder de "geoMaps"-attributen van de entiteiten "Field", "FieldSatelliteImage", "VectorAnalysisMap", "RasterAnalysisMap", "TopographyMap", "SoilDataset" en "YieldDataset". Bekijk [GeoPard DataScheme.](/geopard-tutorials/nl/api-documentatie/geopard-api-dataschema.md)

WFS-API-endpoints worden opgeslagen onder "boundaryUrl", "zonesMapUrl" en "attributesUrl" van de entiteiten "Field" en "VectorAnalysisMap".

{% hint style="info" %}
We raden aan de EPSG:900913-projectie te gebruiken in plaats van EPSG:3857 om nauwkeurigere beelden te krijgen.
{% endhint %}

<br>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.geopard.tech/geopard-tutorials/nl/api-documentatie/geo-eindpunten-voor-toegang-tot-ruimtelijke-data.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
